[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problem with FC4 on X with Trident Cyberblade 9525



Typhoon wrote:

What I did is install the xorg rpm from FC3 manually with option --force and --no-deps, it works fine.
Bryan Hepworth wrote:

You don't need to do --force and --nodeps to revert to previous versions. You can use the --oldpackage option to rpm and downgrade cleaner.


Jim

--
There can be no daily democracy without daily citizenship.
		-- Ralph Nader


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]